{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "faed01d9fde2ee4957bc",
  "position": {
    "x": 307.01219512195121,
    "y": 81.482375051846816,
    "z": 4000,
    "height": 51.166877631839952,
    "width": 162.19512195121956,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 12",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "7bd1a4299a0e579ec01a"
}